
.style {
	font-family: "Verdana", "sans-serif"; 
	font-size: 12px;
	margin: 10px 0px 0px 0px;
	height: 105px;
	border-bottom: 1px solid #000000;
	padding-bottom: 3px;
	clear: both;
}
.style img{
	margin: 0px 2px 0px 0px;
	float: left;
}
.style p{
	margin: 3px 0px 0px 0px;
}

.style strong{
	color: #FF6600;
}

.style b{
	color: #FF0000;
}